/*
Theme Name: Fastcmp
Theme URI: https://nicolaslebret.fr/
Description: Fastcmp Child Theme
Author: Nicolas Lebret
Author URL: https://nicolaslebret.fr/
Template: hello-elementor
Version: 1.0.4
License: GNU General Public License v2 or later
License URL: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fastcmp-child
*/

/* Fonts */
@font-face {
    font-family: 'Inter';
    src: url('./assets/fonts/inter/Inter-VariableFont_opsz%2Cwght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap
}
/* END Fonts */

/* General */
html body.e--ua-isTouchDevice * {
    background-attachment: scroll !important;
}

body {
    background-color: #fff;
    color: #000;
    font-family: 'Inter', sans-serif;
    text-rendering: optimizeLegibility;
    font-size: 1rem;
    line-height: 1.5;
    overflow-x: hidden;
}

.elementor-widget-heading h1.elementor-heading-title {
    letter-spacing: -2px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 6rem;
    font-weight: 500;
    line-height: 1;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
    opacity: 1;
    transform-style: preserve-3d;
}

.elementor-widget-heading h2.elementor-heading-title b,
.elementor-widget-heading p.elementor-heading-title strong {
    background: linear-gradient(89.18deg, #4747FF 7.29%, #33BBFF 50.04%, #00E4F5 92.78%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 500;
}

.elementor-widget-heading.text-color-dodge h2.elementor-heading-title b {
    color: #b8b8b8;
    background: none;
    mix-blend-mode: color-dodge;
    -webkit-text-fill-color: initial;
}

.elementor-widget-heading.sparteo-font-gradient .elementor-heading-title b {
    background: linear-gradient(270deg, rgba(66, 210, 255, 0.5) 0%, rgba(31, 40, 255, 0.5) 50%, #9C1FFF 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

h1 span {
    color: #fff;
}

h2,
h2.elementor-heading-title {
    letter-spacing: -1px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 4.5rem;
    font-weight: 500;
    line-height: .9;
}

h3,
h3.elementor-heading-title {
    letter-spacing: 0;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
}

b, strong {
    font-weight: 500;
}

.elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}

.w-nav-link a.elementor-button {
    vertical-align: top;
    color: #222;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    text-decoration: none;
    display: inline-block;
    position: relative;
}

.nav_link a.elementor-button {
    border-radius: 2rem;
    padding: .5rem 1rem;
    font-family: 'Inter', 'Arial', sans-serif;
    font-weight: 400;
    transition: opacity .2s;
}

.button a.elementor-button {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background-color: #000;
    border-radius: 2rem;
    padding: 1rem 2rem;
    font-family: 'Inter', 'Arial', sans-serif;
    font-weight: 500;
}

.w-button a.elementor-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
}

.button.is-nav a.elementor-button {
    color: #000;
    text-transform: none;
    background-color: #0000000d;
    padding: .5rem 1rem;
    font-weight: 400;
    transition: background-color .2s;
}

.text-size-large {
    font-size: 1.5rem;
    line-height: 1.3;
}

.text-weight-light {
    font-weight: 300;
}

.padding-global {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.container-large {
    width: 100%;
    max-width: 88rem;
    margin-left: auto;
    margin-right: auto;
}

.card-content_list .elementor-icon-list-item {
    position: relative;
    gap: .5rem;
    align-items: start;
}

.card-content_list .elementor-icon-list-item::before {
    content: '';
    position: relative;
    top: 1px;
    flex: 0 0 .375rem;
    display: block;
    width: .375rem;
    height: .375rem;
    margin: 8px;
    background-color: #956eff;
}

.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.wp-features_grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
}

.btn-default .elementor-button-icon {
    position: relative;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    overflow: hidden;
}

.btn-default .elementor-button-icon::before{
    content: "";
    background-image: url('./assets/img/arrow-line-white.svg');
    position: absolute;
    width: 0;
    height: 2px;
    left: 2px;
    top: calc(50% - 1px);
    transform: translate3d(0%, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
    transform-style: preserve-3d;
    transition: width 150ms ease-in-out;
}

.btn-default.btn-white .elementor-button-icon::before{
    background-image: url('./assets/img/arrow-line-black.svg');
}

.btn-default svg {
    transform: translate3d(-4px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
    transform-style: preserve-3d;
    transition: transform 150ms ease-in-out;
}

.btn-default:hover svg {
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
    transform-style: preserve-3d;
}

.btn-default:hover .elementor-button-icon::before{
    width: 12px;
}

.btn-small .elementor-button-icon {
    position: relative;
}

.btn-small .elementor-button-icon::before{
    content: "";
    background-image: url('./assets/img/icone-cmp-hover.svg');
    position: absolute;
    width: 0;
    height: .75rem;
    left: -1px;
    top: 7px;
    transform: translate3d(0%, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
    transform-style: preserve-3d;
    transition: width 350ms ease-in-out;
}

.btn-small:hover .elementor-button-icon::before{
    width: .75rem;
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: 0;
}

.elementor-widget .elementor-icon-list-icon + .elementor-icon-list-text {
    padding-inline-start: 0;
}
/* END General */

/* Header */
header {
    position: fixed;
    width: 100%;
    top: 0;
    -webkit-backdrop-filter: blur(32px);
    backdrop-filter: blur(32px);
    color: #000;
    background-color: #fafafacc;
    border-bottom: 1px solid #0000000d;
    border-color: rgba(0, 0, 0, 0);
    padding-top: 1rem;
    padding-bottom: 1rem;
    inset: 0% 0% auto;
    z-index: 100;
    transition: transform .25s ease; will-change: transform;
}

header.is-scrolled {
    border-color: rgba(0, 0, 0, 0.05);
}

header .navbar.e-flex > .e-con-inner {
    justify-content: space-between;
    align-items: center;
}

header .left-column,
header .right-column {
    width: auto;
}

header .nav-separator {
    background-color: #00000026;
    width: 1px;
    height: 2.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

header .nav-wp-button {
    color: #fff;
    transition: opacity .2s;
}

header .nav-wp-button svg {
    width: 1.25rem;
    height: 1.25rem;
}

header .elementor-widget-n-menu .e-n-menu-title-container {
    padding: .5rem 1rem;
    border-radius: 2rem;
    transition: opacity .2s;
}

header .elementor-widget-n-menu .e-n-menu-title-container:hover {
    opacity: .5;
}

header .elementor-widget-n-menu #nav_contact .e-n-menu-title-container {
    color: #000;
    text-transform: none;
    background-color: #0000000d;
    padding: .5rem 1rem;
    font-weight: 400;
    transition: background-color .2s;
}

header .elementor-widget-n-menu #nav_contact .e-n-menu-title-container:hover {
    color: #fff;
    background-color: #000;
}

header .elementor-widget-n-menu #nav_wordpress .e-n-menu-title-container {
    color: #fff;
    background-color: #0073aa;
    border-radius: 2rem;
    align-items: center;
    padding: .5rem 1rem;
    text-decoration: none;
    transition: opacity .2s;
    display: flex;
}

header .elementor-widget-n-menu #nav_wordpress .e-n-menu-title-container:hover {
    opacity: .7;
}

header .elementor-widget-n-menu #nav_wordpress.e-n-menu-title:not(.e-current):not(:hover) .e-n-menu-title-container .e-n-menu-title-text {
    color: #fff;
}
/* END Header */

/* Header mobile */
.menuIcon__line{
  fill: currentColor;
  transform-box: fill-box;
  transform-origin: center;
  transition:
    transform 420ms cubic-bezier(0.77, 0, 0.175, 1),
    opacity   200ms ease;
}

button[aria-expanded="true"] .menuIcon__line--top{
  transform: translateY(8px) rotate(45deg);
}

button[aria-expanded="true"] .menuIcon__line--mid{
  opacity: 0;
  transform: scaleX(0);
}

button[aria-expanded="true"] .menuIcon__line--bot{
  transform: translateY(-8px) rotate(-45deg);
}

header .elementor-widget-n-menu .e-n-menu-toggle[aria-expanded="true"] .e-open {
    opacity: 1;
}

header .elementor-widget-n-menu .e-n-menu-toggle span.e-close {
    display: none;
}
/* Header mobile */

/* Home */
.section_home-header {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    background-color: #fafafa;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    justify-content: center;
    align-items: center;
    padding-top: 16rem;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
    padding-bottom: 16rem;
    display: flex;
}

.header_content.e-con {
    width: 100%;
    max-width: 44.5rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
}

.section_wordpress-header .header_content.e-con {
    margin-top: 0;
}

.header-bg {
    z-index: -2;
    position: absolute;
    inset: 0%;
}

.header-bg img {
    max-width: 68.5rem;
    margin-left: auto;
    margin-right: auto;
}

.header-lottie {
    max-width: max-content !important;
    z-index: -1;
    margin-left: auto;
    margin-right: auto;
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
    position: absolute;
    inset: 0%;
}

.header-lottie > .e-lottie__container,
.header-lottie > .e-lottie__container > .e-lottie__animation {
    height: 100%;
}

.business_wrapper {
    place-content: center !important;
}

.business_wrapper p.elementor-heading-title b {
    background: linear-gradient(89.18deg, #4747FF 7.29%, #33BBFF 50.04%, #00E4F5 92.78%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.business_left_content {
    position: sticky;
    top: 25%;
}

.business_center {
    height: 100%;
    background-image: linear-gradient(#3bf0,#52c5ff 15%,#3c3cff 50%,#3bf 85%,#3bf0);
}

.card_number {
    color: #fff;
    background-image: linear-gradient(45deg,#33f 15%,#0ff 85%);
    border: 2px #4747ff;
    border-radius: 2rem;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    font-family: 'Inter', sans-serif;
    display: flex;
}

.card.is-gradient {
    background-image: linear-gradient(60deg,#4747ff 10%,#3bf 50%,#00e4f5 90%);
}

.card.is-gradient::before {
    content: "";
    display: block;
    background-image: url('./assets/img/home/noise.png');
    background-repeat: repeat;
    mix-blend-mode: overlay;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    pointer-events: none;
    z-index: -1;
}

.win_component {
    color: #fff;
    background-color: #000;
    background-image: url('./assets/img/home/win-bg.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    border-radius: 2rem;
}

.change_component_top {
    max-width: 49rem;
}

.change_component_top > div {
    width: 15%;
    aspect-ratio: 1 / 1;
}

.change-icon_sparteo {
    z-index: 6;
    -webkit-backdrop-filter: blur(32px);
    backdrop-filter: blur(32px);
    background-color: #00000026;
    background-image: linear-gradient(135deg,#fff0,#ffffff1a);
    border-radius: 27%;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 15%;
    height: auto;
    display: flex;
    position: relative;
    box-shadow: 0 16px 32px #00000026,inset 0 1px 1px #ffffff4d;
}

.change-icon_sparteo > div {
    width: 52%;
}

.change-icon_sparteo img {
    aspect-ratio: 1 / 1;
}

.tag_bg-blur .elementor-heading-title {
    display: inline-block;
    padding: .5rem 1rem;
    background-color: #ffffff1a;
    border-radius: 2rem;
}

.intelligence_grid-top {
    display: grid;
    grid-auto-columns: 1fr;
    background-color: #fff;
    border-radius: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 2.5rem 1fr;
    align-items: center;
    margin-bottom: 4rem;
    box-shadow: 0 24px 48px #1b9de01a,0 12px 24px #1b9de01a;
}

.intelligence_card {
    box-shadow: 0 24px 48px #1b9de01a,0 12px 24px #1b9de01a;
}

.intelligence_card-middle::before,
.intelligence_card-middle::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 24px;
    height: 2px;
    border: 1px dashed #fff;
    transform: translate(-100%,50%);
}

.intelligence_card-middle::after {
    right: 0;
    transform: translate(100%,50%);
}

.intelligence-bg {
    z-index: -1;
    display: block;
    position: absolute;
    inset: 30% 0% 0%;
}

.section_home-intelligence {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
}

.success_component {
    color: #fff;
    text-align: center;
    background-color: #000;
    background-image: url('./assets/img/home/win-bg.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    border-radius: 2rem;
    flex-direction: column;
    align-items: center;
    display: flex;
    overflow: clip;
}

.success-collection_list {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(auto-fit,minmax(min(100%,16rem),1fr));
    grid-auto-columns: 1fr;
}

.success-kpi {
    mix-blend-mode: color-dodge;
}

.success-kpi > .elementor-heading-title {
    overflow-wrap: anywhere;
}

.gradient-shadow {
    opacity: .6;
    position: absolute;
    width: auto;
    inset: 5% 5% -5%;
    background: linear-gradient(225.14deg, #FF4444 9.77%, #703EFF 34.97%, #2DA7FF 62.7%, #00F5E4 90.43%);
    filter: blur(64px);
    border-radius: 224px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}

#pricing .elementor-icon-list-icon svg {
    color: #000;
    transition: none;
}

.section_home-features {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    background-color: #fafafa;
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}

.features_row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr
}

.features_grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid
}

.features_item {
    background-color: #fff;
    border-radius: 1.5rem;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
    display: flex;
    position: relative;
    overflow: hidden;
    box-shadow: 0 12px 24px #7930000d
}

.features_item.is-gradient-purple {
    color: #fff;
    background-image: linear-gradient(35deg, #5b71ff, #956eff)
}

.features_item.is-black {
    color: #fff;
    background-color: #000
}

.features_item.is-gradient-pink {
    color: #fff;
    background-image: linear-gradient(35deg, #ff7171, #f067d8)
}

.features_item-top {
    text-align: left;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding: 2rem;
    display: flex
}

.features_item-description {
    opacity: .4
}

.features_item-description.is-white {
    opacity: .75
}

.maximize-impression {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-image: linear-gradient(135deg, #fff3, #fff0);
    border-radius: 1rem;
    justify-content: space-between;
    min-height: 10.6rem;
    padding: 1.5rem;
    display: flex;
    position: relative;
    box-shadow: 0 0 0 1px #ffffff26;
}

.boost-conversion_column {
    flex-direction: column;
    flex: 1;
    justify-content: flex-end;
    display: flex;
}

.boost-conversion_column-top {
    background-color: #fff;
    width: 100%;
    height: 2px;
}

.boost-conversion_column-grow {
    background-color: #fff3;
    width: 100% !important;
    transition: height 1200ms ease-in-out;
}

.boost-conversion_column-grow.is-2 {
    height: 1rem
}

.boost-conversion_column-grow.is-3 {
    height: 2.5rem
}

.boost-conversion_column-grow.is-4 {
    height: 4rem
}

.boost-conversion_column-grow.is-5 {
    height: 5.5rem
}

body:not(.maximize-impression-visible) .boost-conversion_column-grow {
    height: 0 !important;
}

.max-impression-icon {
    position: absolute;
    inset: 1.5rem auto auto 1.5rem;
}

.real-time {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-direction: column;
    display: flex
}

.realt-time_head {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    font-size: .75rem;
    font-weight: 500;
    line-height: 1.4;
    display: grid
}

.realt-time_head > .elementor-element {
    grid-area: span 1/span 1/span 1/span 1;
}

.realt-time_head > .elementor-element:nth-child(2) {
    grid-area: span 1/span 1/span 1/span 1;
    justify-self: start;
}

.realt-time_head > .elementor-element:last-child {
    grid-area: span 1/span 1/span 1/span 1;
    justify-self: end;
}

.realt-time_row {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    background-image: linear-gradient(135deg, #fff3, #fff0);
    border-radius: .75rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    padding: 1rem;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.4;
    display: grid;
    box-shadow: 0 0 0 1px #fff3
}

.real-time_cell {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    align-items: center;
    display: flex
}

.section_home-products {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    background-color: #fafafa;
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}

.section_home-products:has(#active-effect[aria-selected="true"]) {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.products-tabs_content .e-n-tabs-heading {
    background-color: #0000000a;
    border-radius: 2rem;
    justify-content: space-between;
    width: 100%;
    max-width: 32rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    overflow: hidden;
}

.section_home-products:has(#active-effect[aria-selected="true"]) .products-tabs_content .e-n-tabs-heading {
    background-color: rgba(255, 255, 255, 0.1);
}

.products-tabs_content .e-n-tabs-heading .e-n-tab-title {
    flex: 1;
    background-color: initial;
}

.section_home-products:has(#active-effect[aria-selected="true"]) .elementor-widget-n-tabs .e-n-tab-title[aria-selected="false"] {
    color: #fff;
}

.section_home-products:has(#active-effect[aria-selected="true"]) .elementor-widget-n-tabs .e-n-tab-title#active-effect {
    color: #000;
}

.products-tabs_content.elementor-widget-n-tabs [data-touch-mode="false"] .e-n-tab-title[aria-selected="false"]:hover {
    color: initial;
}

.products-tabs_content.elementor-widget-n-tabs .e-n-tab-title:hover,
.products-tabs_content.elementor-widget-n-tabs .e-n-tab-title[aria-selected="true"] {
    background-color: transparent !important;
}

.products-tabs_content.elementor-widget-n-tabs .e-n-tab-title[aria-selected="true"]::before {
    content: '';
    background-image: linear-gradient(35deg,#0093fd,#5b71ff 33%,#956eff 66%,#f067d8);
    border-radius: 2rem;
    position: absolute;
    inset: 0%;
    z-index: -1;
}

.products-tabs_content .e-n-tabs-content {
    padding: 0;
    border-radius: 1.5rem;
    box-shadow: 0 12px 24px #7930001a;
}

.w-tab-content .e-n-tabs-content {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-grid {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    background-color: #fff;
    grid-template-rows: auto;
    padding: 5rem;
    position: relative;
    box-shadow: 0 12px 24px #7930000d;
}

.section_home-products:has(#active-effect[aria-selected="true"]) .product-grid {
    background-color: rgba(255, 255, 255, 0.098);
}

.product-grid_left, .product-grid_right {
    z-index: 1;
    flex-direction: column;
    display: flex;
    position: relative;
}

.feature_frame {
    aspect-ratio: 16/12;
    -webkit-backdrop-filter: blur(32px);
    backdrop-filter: blur(32px);
    background-color: #0000000d;
    border: 1px solid #0000000d;
    border-radius: 1.5rem;
    padding: .5rem;
    box-shadow: 0 32px 64px #0000000d,0 16px 32px #0000000d,0 8px 16px #0000000d;
}

.feature_bg {
    z-index: 0;
    width: 60%;
    position: absolute;
    inset: auto auto 0% 0%;
}

.w-background-video {
    color: #fff;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.w-background-video video {
    object-fit: cover;
    z-index: -100;
    background-position: 50%;
    background-size: cover;
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    inset: -100%;
}

.feature_video {
    border-radius: 1rem;
    width: 100%;
    height: 100%;
}

.fix-corners {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.section_home-clients {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    color: #fff;
    text-align: center;
    background-color: #000;
    background-image: url('./assets/img/home/bg-glow.avif');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    flex-direction: column;
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
    display: flex;
}

.clients_top-component {
    aspect-ratio: 1/1;
    background-image: url('./assets/img/home/actirise-icon-bg-dark.avif');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.logos-marquee_wrapper {
    overflow: hidden;
}

.logos-marquee_wrapper::before {
    content: '';
    background-image: linear-gradient(90deg,#000,#0000);
    width: 10%;
    height: 100%;
    position: absolute;
    inset: 0% auto 0% 0%;
    z-index: 10;
}

.logos-marquee_wrapper::after {
    content: '';
    background-image: linear-gradient(90deg,#0000,#000);
    width: 10%;
    height: 100%;
    position: absolute;
    inset: 0% 0% 0% auto;
    z-index: 10;
}

.logos-marquee_wrapper img {
    width: auto;
    max-width: 8rem;
    max-height: 2.5rem;
}

.logos-marquee_list {
}

.section_contact-us {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    text-align: center;
    background-color: #fafafa;
    flex-direction: column;
    display: flex;
}

.pre-footer_component {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    max-width: 72rem;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}
/* END Home */

/* Page - Wordpress */
.elementor-button .elementor-button-icon svg {
    width: auto;
}

.elementor-button:hover {
    opacity: .8;
}

.wordpress-font-gradient span {
    background: linear-gradient(88.31deg, #039FE9 22.3%, #6691FF 48.97%, #7A67F0 75.64%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.section_wordpress-header {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    color: #000;
    background-color: #fafafa;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding-top: 16rem;
    padding-bottom: 16rem;
    display: flex;
}

.hero-icon {
    position: absolute;
    z-index: -1;
}

.section_wordpress-features {
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    background-color: #fafafa;
}

.wp-features_item {
    background-color: #fff;
    border-radius: 1rem;
    flex-direction: column;
    padding: 0;
    display: flex;
    box-shadow: 0 8px 16px #0000000d;
}

.wp-features_item-heading {
    cursor: pointer;
}

.wp-features_item .elementor-icon {
    background-color: #f5f5f5;
    color: #000;
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    display: flex;
}

.wp-features_item-content {
    display: none;
}

.wp-features_item-content[style*="display: block"]{
	display: flex !important;
}

.wp-features_item-content .feature_frame_no-ratio {
    box-shadow: none;
    -webkit-backdrop-filter: blur(32px);
    backdrop-filter: blur(32px);
    background-color: #0000000d;
    border: 1px solid #0000000d;
    border-radius: 1.5rem;
    padding: .5rem;
}
/* END Page - Wordpress */

/* Footer */
footer {
    width: 100%;
    max-width: 93rem;
    margin-right: auto;
    margin-left: auto;
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    background-color: #fff;
    padding-top: 6rem;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
    padding-bottom: 0;
}

.footer_component {
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr max-content;
    grid-auto-columns: 1fr;
    align-items: start;
    margin-bottom: 6rem;
    padding: 0;
    display: grid;
    position: relative;
}

.footer_badge--grid > .e-con-inner {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    display: flex;
}

.footer_badge--row {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    justify-content: flex-start;
    align-items: center;
    width: 23.625rem;
    display: flex;
}

.footer_badge--logo {
    filter: grayscale();
    width: auto;
    height: 3.5rem;
}

.footer_bottom {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
    padding: 2rem 0;
    display: flex;
    position: relative;
}

.footer_bottom p {
    margin-bottom: 0;
}

.footer_gradient-line {
    position: absolute;
    height: 2px;
    inset: 0% 0% auto;
    background: linear-gradient(270deg, rgba(110, 221, 255, 0.25) 0%, rgba(113, 118, 255, 0.5) 25%, #BF6EFF 50%, rgba(110, 116, 255, 0.5) 75%, rgba(113, 221, 255, 0.25) 100%);
}
/* END Footer */

/* Blog */
.post-2059 {
    padding: 0 2.5rem;
}

body.single-post .elementor-location-single {
    padding: 0 2.5rem;
    background-color: #fafafa;
}

.elementor-widget-taxonomy-filter .e-filter {
    position: sticky;
    top: 7rem;
}

.elementor-widget-taxonomy-filter button.e-filter-item {
    justify-content: flex-start;
    width: 100%;
    padding: 0;
    white-space: nowrap;
}

.elementor-widget-taxonomy-filter button.e-filter-item:not([data-filter="__all"]) {
    padding: .5rem 1rem;
    border-left: 1px solid #e0e0e0;
}

button.e-filter-item[data-filter="__all"] {
    color: #000;
    letter-spacing: -.5px;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    font-weight: 600;
    text-decoration: none;
}

.single-post-back {
    display: flex;
    height: 40px;
}

.single-post-back.elementor-view-stacked .elementor-icon {
    color: #000;
}

.single-post-back.elementor-view-stacked .elementor-icon:hover {
    color: #fff;
}

body.single-post .elementor-location-single .content h2 {
    margin-bottom: 2rem;
    font-size: 2rem;
}

body.single-post .elementor-location-single .content p {
    color: #000000b3;
    margin-bottom: 2rem;
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.4;
}

body.single-post .elementor-location-single .content a {
    color: #000;
    font-weight: 400;
}
/* END Blog */

/* Responsive */
@media screen and (min-width: 992px) {
    header #nav_wordpress::before {
        content: '';
        background-color: #00000026;
        width: 1px;
        height: 2.5rem;
        margin-left: 1rem;
        margin-right: 1.5rem;
    }
}

@media screen and (max-width: 991px) {
    .elementor-widget-heading h1.elementor-heading-title {
        font-size: 5.5rem;
    }

    h2, h2.elementor-heading-title {
        font-size: 3.5rem;
    }

    header .elementor-widget-n-menu .e-n-menu-wrapper {
        top: calc(100% + 20px) !important;
        display: grid;
        grid-template-rows: 0fr;
        max-height: none !important;
        /* padding-bottom: 2.5rem; */
        background-color: #fff !important;
        opacity: 0;
        transition: grid-template-rows .3s ease !important;
    }

    header .elementor-widget-n-menu .e-n-menu[data-layout="dropdown"] .e-n-menu-toggle[aria-expanded="true"] + .e-n-menu-wrapper {
        opacity: 1;
        grid-template-rows: 1fr;
        transition: grid-template-rows .3s ease !important;
    }

    header .elementor-widget-n-menu .e-n-menu-wrapper > .e-n-menu-heading {
        margin-bottom: 2.5rem;
        overflow: hidden;
    }

    header .elementor-widget-n-menu .e-n-menu-title-container {
        width: 100%;
        padding: 1rem 2.5rem;
    }

    header .elementor-widget-n-menu #nav_contact .e-n-menu-title-container,
    header .elementor-widget-n-menu #nav_wordpress .e-n-menu-title-container {
        justify-content: center;
        width: 100%;
        margin-top: 1rem;
        margin-left: 2.5rem;
        margin-right: 2.5rem;
    }

    header .right-column {
        width: 32px;
        height: 48px;
        align-items: center;
    }

    .section_home-header {
        height: auto;
        padding-top: 12rem;
        padding-bottom: 7.5rem;
    }

    .header-bg {
        top: 10%;
    }

    .header-bg img {
        max-width: 100%;
    }

    .card_number {
        width: 2rem;
        height: 2rem;
    }

    .intelligence-bg {
        top: 45%;
    }

    .success-collection_list {
        grid-template-columns: 1fr;
    }

    .section_home-features {
        padding-top: 6rem;
    }

    .features_row {
        grid-template-columns: 1fr 1fr;
    }

    .section_home-products {
        padding-top: 6rem;
    }

    .product-grid {
        grid-column-gap: 4rem;
        grid-row-gap: 4rem;
        grid-template-columns: 1fr;
    }

    .section_home-clients {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .footer_component {
        background-image: none;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .section_wordpress-header {
        height: auto;
        padding-top: 12rem;
        padding-bottom: 7.5rem;
    }
}

@media screen and (max-width: 767px) {
    .elementor-widget-heading h1.elementor-heading-title {
        letter-spacing: -2px;
        font-size: 4.5rem;
    }

    h2, h2.elementor-heading-title {
        font-size: 3rem;
        line-height: 1;
    }

    .padding-global {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }

    .text-size-large {
        font-size: 1.25rem;
    }

    header .elementor-widget-n-menu .e-n-menu-title-container {
        padding: 1rem 1.25rem;
    }

    header .elementor-widget-n-menu #nav_contact .e-n-menu-title-container,
    header .elementor-widget-n-menu #nav_wordpress .e-n-menu-title-container {
        margin-left: 1.25rem;
        margin-right: 1.25rem;
    }

    .section_home-header {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
    }

    .intelligence_card-middle::before,
    .intelligence_card-middle::after {
        /* content: "";
        position: absolute; */
        top: 0;
        left: 50%;
        width: 2px;
        height: 24px;
        transform: translate(-50%,-100%);
    }

    .intelligence_card-middle::after {
        right: 50%;
        top: auto;
        bottom: 0;
        left: auto;
        transform: translate(50%,100%);
    }

    .intelligence_grid-top {
        grid-template-rows: auto 1.5rem auto;
        grid-template-columns: 1fr;
        justify-items: center;
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title[aria-selected="true"] {
        margin-block-end: 0;
    }

    .product-grid {
        padding: 2.5rem;
    }

    .pre-footer_component {
        grid-template-columns: 1fr;
    }

    .wp-features_grid {
        grid-template-columns: 1fr;
    }

    .section_home-clients {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    footer {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
    }

    .footer_component {
        display: flex;
    }

    .footer_badge--row {
        grid-column-gap: 1.5rem;
        grid-row-gap: 1.5rem;
        width: 100%;
    }

    .footer_badge--logo {
        height: 3rem;
    }

    .post-2059 {
        padding: 0 1.25rem;
    }

    body.single-post .elementor-location-single {
        padding: 0 1.25rem;
    }
}

@media screen and (max-width: 479px) {
    header {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }

    .elementor-widget-heading h1.elementor-heading-title {
        letter-spacing: -2px;
        font-size: 3rem;
        line-height: .9;
    }

    h2, h2.elementor-heading-title {
        font-size: 2.5rem;
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tabs {
        gap: 2.5rem;
    }

    .section_home-header {
        padding-top: 10rem;
        padding-bottom: 4rem;
        position: relative;
        overflow: hidden;
    }

    .header-bg {
        top: 15%;
    }

    .section_home-features {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .features_row {
        flex-direction: column;
        display: flex;
    }

    .section_home-products {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .products-tabs_content .e-n-tabs-heading {
        flex-direction: column;
    }

    .product-grid {
        grid-row-gap: 1.5rem;
        padding: 1.5rem;
    }

    .section_wordpress-header {
        padding-top: 10rem;
        padding-bottom: 4rem;
        overflow: hidden;
    }

    .section_home-clients {
        padding-top: 4rem;
        padding-bottom: 4rem;
        overflow: hidden;
    }

    .realt-time_row {
        font-size: .75rem;
    }

    .intelligence-bg {
        top: 35%;
        left: -200%;
    }

    .intelligence-bg img {
        width: 400%;
        max-width: none;
    }

    .footer_bottom {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .single-post-back {
        height: 32px;
    }

    body.single-post .elementor-location-single .content p {
        font-size: 1rem;
    }

    footer {
        padding-top: 4rem;
    }
}